<html lang="en">

<head>
<meta charset="utf-8" />
<!-- ==== Document Title ==== -->
<title>Tarah Agbokhana</title>

<meta name="viewport" content="width=device-width, initial-scale=1.0">
<!-- ==== Document Meta ==== -->
<meta name="author" content="Tarah Agbokhana">
<meta name="description" content="An online CV of qualifications for Tarah Agbokahana.">
<meta name="keywords" content="Tarah Agbokhana">

<!-- ==== Favicon ==== -->
<link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">

<!-- css -->
<link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />
<link rel="stylesheet" type="text/css" href="css/animate.css" media="screen" />

<!-- magnific pop-up -->
<link rel="stylesheet" type="text/css" href="css/magnific-popup.css" />

<!-- pe-icon-7 css-->
<link href="css/pe-icon-7.css" rel="stylesheet">
<link href="css/fontawesome.css" rel="stylesheet">

<link href="css/style.css" rel="stylesheet" type="text/css" />
<link href="css/colors/default.css" rel="stylesheet">
</head>

<body data-spy="scroll" data-offset="120">


<!-- start -->
<section class="">
<div class="container">
    <div class="row">
	<div class="col-lg-12">
	    <div class="row">
		<div class="col-lg-3">
		    <div id="sidebar" class="fl_menu">
			<!-- header -->
			<header class="sidebar-section">
			    <div class="header-logo">
				<!-- Logo -->
				<img src="websubmark.png">
			    </div>
			    <a class="elemadded responsive-link" href="#">Menu</a>
			    <div class="navbar-vertical">
				<ul class="main-menu nav navbar-nav">
				    <li class="nav-item active"><a href="#about"><i class="pe-7s-id"></i>About me</a></li>
				    <li class="nav-item"><a href="#skills"><i class="pe-7s-science"></i>Skills</a></li>
				    <li class="nav-item"><a href="#experience"><i class="fas fa-briefcase""></i>Relevant Background</a></li>
				    <li class="nav-item"><a href="mailto:tarah.agbokhana@gmail.com"><i class="far fa-envelope"></i>Contact</a></li>
				</ul>
			    </div>
			</header>

		    </div>
		</div>

		<div class="col-lg-9">

		    <!-- START HOME -->
		    <section class="bg-home wow fadeInLeft animated" id="home">

			<div class="row">
			    <div class="col-lg-12">
				<div class="home-content text-center">
				    <h3>Hello! <span>I'm Tarah</span></h3>
				    <div class="tlt">
					<ul class="texts home-desc">
					    <li class="list-inline-item">Home-Based Business Guru</li>
					    <li class="list-inline-item">Financial Coach</li>
					    <li class="list-inline-item">Web &amp; Application Developer</li>
					    <li class="list-inline-item">Marketing &amp; Branding Content Creator</li>
					    <li class="list-inline-item">Get in touch with me today!</li>
					</ul>
				    </div>
				</div>
			    </div>
			</div>
		    </section>

		    <!-- END HOME -->

		    <!-- START ABOUT -->
		    <section class="section about bg-dark wow fadeInRight animated" id="about">
			<div class="row">
			    <div class="col-lg-12">
				<div class="title-heading">
				    <p class="sub-title mb-0">Who am I and how can I help?</p>
				    <h3 class="title m-0 text-uppercase">About Me</h3>
				    <hr/>
				    <p> For years now, I have helped businesses like yours bring formal or informal structure to their gig(s) in helping 
					 them to decide which company is best. (i.e. Sole Proprietar, 501(c)(3) Filing, Corporation, LLC, etc.)</p>
				    <br>
				    <p> I also help your business establish a viable online presence with required websites, (and mobile apps), business listings and, social 
					media channels. </p>
				    <br>
				    <p> Once your business is established next steps to consider are establishing credit and fundraising. I will help you establish a credit 	
					profile with Equifax, Experian and DNB. Additionally, my grant writing techniques can give your business a fighting chance at obtaining 
					free money to start, and financial coaching to scale your business up to 820% within the first year.</p>
				</div>

				<div class="mt-4">
				    <!--<ul class="list-inline">
					<li class="list-inline-item"><span>Name:</span> Tarah Agbokhana</li>
					<li class="list-inline-item"><span>Email:</span> <a href="mailto:tarah.agbokhana@gmail.com">tarah.agbokhana@gmail.com</a></li>
					<li class="list-inline-item"><span>Phone:</span> (470) 665-3490 / toll-free (888) 585-7510 </li>
					<li class="list-inline-item"><span>Professional Experience:</span> 14 Yrs</li>
					<li class="list-inline-item"><span>Locations Served:</span> All 50 U.S. States</li>
					<li class="list-inline-item"><span>Availability:</span> 9-6pm EST</li>
				    </ul>

				    <div class="clear"></div>

				    <div class="text-center mt-5">
				     <a href="tel:+14703045733" class="btn btn-sm btn-custom btn-round"><i class="pe-7s-call"></i>&nbsp&nbspCall</a>
			    
				    </div>
				     -->
				</div>
			       
			    </div>

			</div>
		    </section>
		    <!-- END ABOUT -->

		    <!-- START SKILL -->
		    <section class="section skills bg-light wow fadeInLeft animated" id="skills">
			<div class="row">
			    <div class="col-lg-12">

				<div class="title-heading">
				    <p class="sub-title mb-0">What I'm best at</p>
				    <h3 class="title m-0 text-uppercase">Technical Skills </h3>
				    <hr/>
				</div>

				<div class="row mt-4">
				    <div class="col-lg-6">

					<!-- Skill-1 -->
					<div class="fixed">
					    <div class="progress-box">
						Business Scaling
						<span style="left:100%">100%</span>
					    </div>
					    <!-- end .progress-bar-description -->
					    <div class="progress custom-progress">
						<div class="progress-bar custom-progress-bar bg-custom" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100" style="width: 100%;">
						</div>
					    </div>
					    <!-- end .progress-bar -->
					</div>

					<!-- Skill-2 -->
					<div class="fixed">
					    <div class="progress-box">
						Web Design &amp; Development
						<span style="left:100%">100%</span>
					    </div>
					    <!-- end .progress-bar-description -->
					    <div class="progress custom-progress">
						<div class="progress-bar custom-progress-bar bg-custom" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100" style="width: 100%;">
						</div>
					    </div>
					    <!-- end .progress-bar -->
					</div>
				   <!-- Skill-3 -->
					<div class="fixed">
					    <div class="progress-box">
						Android &amp; iOS Development
						<span style="left:100%">100%</span>
					    </div>
					    <!-- end .progress-bar-description -->
					    <div class="progress custom-progress">
						<div class="progress-bar custom-progress-bar bg-custom" role="progressbar" aria-valuenow="79" aria-valuemin="0" aria-valuemax="100" style="width: 100%;">
						</div>
					    </div>
					    <!-- end .progress-bar -->
					</div>

				      
				    </div>

				    <div class="col-lg-6">
					<div class="mt-4">
					    <p class="mb-2"><i class="fas fa-check f-10 mr-3"></i>1st Year Revenue Scaling</p>
				      
					    <p class="mb-2"><i class="fas fa-check f-10 mr-3"></i>D&amp;B Credit Profile &amp; Tradelines</p>
				     
				   
					    <p class="mb-2"><i class="fas fa-check f-10 mr-3"></i>411 &amp; Business Directory Listing</p>
				       
					    <p class="mb-2"><i class="fas fa-check f-10 mr-3"></i>E-commerce Platform</p>
					    
					    <p class="mb-2"><i class="fas fa-check f-10 mr-3"></i>Google Analythics &amp; SEO</p>
					</div>

				    </div>
				</div>

			    </div>
			</div>
		    </section>
		    <!-- END SKILL -->


		    <!-- START EXPERIENCE-->

		    <section class="section experience bg-dark Zwow fadeInRight animated animated" id="experience">
			<div class="row">
			    <div class="col-lg-12">
				<div class="title-heading">
				    <p class="sub-title mb-0">My Experience</p>
				    <h3 class="title m-0 text-uppercase">Relevant Background</h3>
				    <hr>
				</div>
			    </div>

			    <div class="row mt-4">
				<div class="col-lg-3 col-md-3">
				    <div class="cv-heading">
					<h3><span>2018</span> 
					    <span>Current</span>
					</h3>
					
				    </div>
				</div>

				<div class="col-lg-9  col-md-9">
				    <div class="cv-content">
					<h4 class="mb-0 mt-0">Web &amp; Mobile Application Development </h4>
					<p>
					   I followed my passion to become a programmer began self-coding HTML &amp; CSS in 2016 before leaving the corporate real estate industry. Since then, 
					    I put myself through 2-years of post-secondary school for Computer Programming and enrolled in a bootcamp pseudo <br> real-life experience.
					    Additionally, my 5 year stint in marketing &amp; graphic design has lent itself to my creative and branding skills.  <br>Thanks to my growing network and
					     interest, I have grown my portfolio to 17 clients since opening my home-based business. 
					</p>
				    </div>
				</div>

			    </div>

			    <div class="row mt-5 pt-3">
				<div class="col-lg-3 col-md-3">
				    <div class="cv-heading">
					<h3><span>2016</span> -
						    <span>Current</span>
					</h3>
				    </div>
				</div>

				<div class="col-lg-9 col-md-9">
				    <div class="cv-content">
					<h4 class="mb-0 mt-0"> Business Consulting</h4>
					<p>
					    Beyond my 4.5 year tenure in corporate real estate, I began consulting for independent contractors and gig workers. Over the years, I have learned from the
					    best consulting, a former IRS attorney "Sandy Botkin" and those inspired by him on how to structure a home-based business that pays for my vacations;
					    children's allowance, education, christmas and birthday gifts; home office, car, and so much more.
					</p>
				    </div>
				</div>

			    </div>
			</div>
		    </section>
		    <!-- END EDUCATION -->
		 
		    <!-- START CONTACT -->
		    <section class="section bg-light wow fadeInLeft animated" id="contact">
			<div class="row">
			    <div class="col-lg-12">
				<div class="title-heading">
				    <p class="sub-title mb-0">My Contact</p>
				    <h3 class="title m-0 text-uppercase">Get in Touch</h3>
				    <hr>
				</div>
			    </div>
			</div>

			<div class="row vertical-content">
			    <div class="col-lg-6">
				<div class="row">
				    <div class="col-lg-12">
					<div class="contact-box">
					    <div class="custom-form">
						<div id="message"></div>
						<form action="php/contact.php" method="post" id="contact-form" role="form">

						    <div class="row">
							<div class="col-lg-12">
							    <div class="form-group mt-3">
								<input name="name" id="name" type="text" class="form-control" placeholder="Name" required="required" 
								data-error="Name field is empty.">
							    </div>
							</div>

						    </div>

						    <div class="row">
							<div class="col-lg-12">
							    <div class="form-group mt-3">
								<input name="email" id="email" type="email" class="form-control" placeholder="Email" required="required" 
								data-error="Valid email is required.">
							    </div>
							</div>
						    </div>
					       <!--  Comment Out
						    -->
						    <div class="row captcha">
							<div class="col-lg-12">
							    <div class="form-group mt-3">
								    <div class="g-recaptcha" data-sitekey="<?php $recaptcha_site_key; ?>" data-callback="verifyRecaptchaCallback" 
						      data-expired-callback="expiredRecaptchaCallback"></div>
						   <div class="help-block with-errors"></div>
						     <div class="help-block with-errors"></div>
							 </div>
						       </div>
						    </div>
						    
						    <div class="row">
							<div class="col-lg-12">
							    <div class="text-right mt-3">
								<input type="submit" id="submit" class="submitBnt btn btn-sm btn-custom btn-round btn-success btn-send" 
								value="Send message">
								<div id="simple-msg"></div>
							    </div>
						      </div>
						    </div>
						</form>
						
					    </div>
					</div>
				    </div>

				</div>
			    </div>

			    <div class="col-lg-6">
				<div class="contact-info text-center">
				    <div class="contact-img">
					<img src="profile-pic.png" class="img-fluid rounded-circle" alt="profile image of Tarah Agbokhana">
				    </div>
				    <p class="mt-4 f-15"><a href="tel:+14703045733">(470) 304-5733</a> </p>
				    <p><a href="mailto:tarah.agbokhana@gmail.com">tarah.agbokhana@gmail.com</a></p>

				</div>
			    </div>
			</div>

		    </section>
		    <!-- END CONTACT -->

		 <!-- START FOOTER -->
		    <section class="bg-footer-alt bg-dark pt-3 pb-3">
			<div class="row">
			    <div class="col-lg-12">
				<div class="footer-alt text-center">
				    <p class="mb-0 text-center">© 2019 - 2021 Tarah Agbokhana. All Rights Reserved. </p>
				</div>
			    </div>
			</div>
		    </section>
		    <!-- END FOOTER -->
		</div>

	    </div>
	</div>
    </div>
</div>
</section>
<!-- end -->

<!-- Scroll top -->
<a href="#" class="back-to-top" style="display: inline;"> <i class="pe-7s-angle-up"></i></a>

<!-- javascript -->
				<script type="text/javascript" async="" src="<?php $recaptcha_url; ?>" crossorigin="anonymous" integrity="<?php $recaptha_integrity; ?>"</script>
<script src="js/jquery.min.js"></script>
<script src="js/bootstrap.bundle.min.js"></script>
<script src="js/jquery.easing.min.js"></script>
<script src="js/scrollspy.min.js"></script>
<script src="js/floating-menu.js"></script>
<!-- Magnific Popup -->
<script src="js/jquery.magnific-popup.min.js"></script>
<!-- filter -->
<script src="js/isotope.js"></script>
<script src="js/masonry.pkgd.min.js"></script>
<script src="js/jquery.textillate.js"></script>
<script src="js/jquery.lettering.js"></script>
<script src="js/portfolio-filtr.js"></script>
<script src="js/validator.js"></script>    
<script src="js/contact-form.js"></script>
<script src="https://www.google.com/recaptcha/api.js"></script>    

<!-- Main Js -->
<script src="js/app.js"></script>

</body>      

